robotpkg/wip/infuse-asn1-conversions bulk build results

Log for infuse-asn1-conversions-0.4r1 on Ubuntu-18.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for infuse-asn1-conversions-0.4r1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-18.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-18.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for infuse-asn1-conversions-0.4r1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.2.4 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.8: pkgrepo2deb-1.8 found ===> Done bootstrap-depends for infuse-asn1-conversions-0.4r1 ===> Installing full dependencies for infuse-asn1-conversions-0.4r1 => Dependency digest-20080510 already installed => Required robotpkg package infuse-asn1-types>=0.2: N/A => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for infuse-asn1-conversions Removed digest-20080510 Removed tnftp-20130505~ssl